*{margin:0;padding:0;font-family:verdana;border:0px;}
a{text-decoration:none;color:#000000;position:relative;}
a:hover{text-decoration:none;}
span.gras{font-weight:bold;}

div#preload, div.case_cachee {display:none;}

p{font-size:11px;text-align:justify;color:#575656;}

.cachee {display:none;}
.clear {clear:left;}

span.texte_ajout {font-size:9px;color:#dedede;}

body{background:#ededed url(img/fond_page.gif) repeat-x ;}

div#main {position:relative;left:50%;width:1006px;height:661px;margin:0px;margin-left:-503px;padding:0;z-index:1;}

div#logo_dailydose {position:absolute;top:74px;left:640px;width:236px;height:110px;margin:0;padding:0;background: url(img/logo_dailydose.png) no-repeat;z-index:2;}
	div#logo_dailydose p#pro_espace {color:#9f4891;float:left;font-size:12px;font-weight:bold;margin:90px 0 0;text-align:center;width:236px;cursor:pointer;}
	div#logo_dailydose p#pro_trouver {display:block;color:#088ACD;float:left;font-size:12px;font-weight:bold;margin:5px 32px 0;text-align:right;width:172px;}
		div#logo_dailydose p.active{background:url(img/etoile_bleue.png) no-repeat;}
	div#logo_dailydose p#pro_carac {display:block;color:#088ACD;float:left;font-size:12px;font-weight:bold;margin:5px 50px 0;text-align:right;width:154px;}
	div#logo_dailydose a {color:#088ACD;}
	div#logo_dailydose a:hover {color:#9F4891;}

	
div#accessibilite {position:absolute;top:60px;left:26px;width:50px;height:10px;margin:0;padding:0;z-index:2;}
	div#accessibilite p{cursor:pointer;}
div#nouveau {position:absolute;top:67px;left:883px;width:94px;height:60px;margin:0;padding:0;background: url(img/nouveau.png) no-repeat;z-index:2;}
div#logo_dinnosante {position:absolute;top:689px;left:732px;width:236px;height:82px;margin:0;padding:0;background: url(img/logo_dinnosante.png) no-repeat;z-index:2;}
div#package {position:absolute;top:671px;left:28px;width:123px;height:116px;margin:0;padding:0;background: url(img/package.png) no-repeat;z-index:2;}
div#la_main {position:absolute;top:628px;left:872px;width:101px;height:130px;margin:0;padding:0;background: url(img/la_main.png) no-repeat;z-index:2;}
div#coordonnees {position:absolute;top:732px;left:153px;width:725px;height:35px;margin:0;padding:0;z-index:2;}
	div#coordonnees p {float:left;margin:3px;color:#5d5d5d;font-weight:bold;font-size:10px;}
	div#coordonnees p.image {margin:0px;}
	div#coordonnees a {color:#5d5d5d;}

div#menu {position:absolute;top:116px;left:158px;margin:0;padding:0;}
	div#menu ul li {text-transform:uppercase;font-size:20px;color:#666565;list-style-type:none;margin-bottom:2px;}
	div#menu ul li.active{list-style-image:url(img/etoile_verte.png);}
	div#menu ul li:hover{list-style-image:url(img/etoile_verte.png);}
	div#menu ul li a {color:#666565;text-decoration:none;}
	div#menu ul li a:hover {color:#9f4891;text-decoration:none;}

div#texte_vertical {position:absolute;top:124px;left:60px;width:19px;height:96px;margin:0;padding:0;background: url(img/vertical_accueil.png) no-repeat;}
	div#texte_vertical a{display:block;width:100%;height:100%;}

div#bouton_video {position:absolute;top:244px;left:56px;width:76px;margin:0;padding:0;}

div#boutons {position:absolute;top:335px;left:34px;width:76px;margin:0;padding:0;}
	div#boutons  div.bouton {float:left;height:95px;margin:4px 0px;}
	div#boutons  div.bouton a {display:block;width:76px;height:95px;}
	
	div#boutons a#bouton_adultes {background: url(img/bouton_adultes.png) no-repeat 0px -95px;}
	div#boutons a#bouton_enfants {background: url(img/bouton_enfants.png) no-repeat 0px -95px;}
	div#boutons a#bouton_entourage {background: url(img/bouton_entourage.png) no-repeat 0px -95px;}
	div#boutons a#bouton_adultes:hover,div#boutons a#bouton_enfants:hover,div#boutons a#bouton_entourage:hover {background-position:0px 0px;}

div#contenu {position:absolute;top:97px;left:0;width:1006px;height:661px;margin:0;padding:0;background: url(img/fond_contenu.jpg) no-repeat;}

div#zone_centrale {position:absolute;top:250px;left:132px;width:790px;height:400px;margin:0;padding:0;background: url(img/fond_zone_centrale.png) no-repeat;overflow:hidden;}
	div#zone_centrale div#contenu_zone_centrale {position:relative;top:30px;left:50px;overflow-y:auto;overflow-x:none;width:700px;height:335px;padding:0 10px 0 0;}

div#pied {position:absolute;top:787px;left:px;width:1006px;text-align:center;margin:0;padding:0;z-index:2;}
	div#pied p {float:left;text-align:center;font-size:9px;color:#FFFFFF;}
	div#pied p a{text-align:center;font-size:9px;color:#FFFFFF;}
	div#pied p.facebook {margin:0 7px 0 210px;}
	div#pied p.le_texte {margin:15px 0 0 0;}
	

/* general pages */	

.violet {color:#9f4891;}
span.violet {font-weight:bold;color:#9f4891;}
p.bleu {font-weight:bold;color:#0086cb;}
p.mise_en_avant {width:95%;margin:10px 0;font-weight:bold;color:#9f4891;}
p.mise_en_avant_2 {width:95%;margin:10px 0;font-weight:bold;color:#575656;}
p.mise_en_avant_3 {width:95%;margin:10px 0;font-weight:bold;color:#0086cb;}
h2 {text-transform:uppercase;margin:0 0 10px ;font-size:18px;color:#9dc31d;}
h2.pro {color:#0086cb;}
h2 span {font-weight:normal;color:#666565;}

/* page 0 */

div#le_slideshow {position:relative;margin:3px;}
img.image_home {position:absolute;left:0px;top:0px;}	
img#home_1_textes,img#home_2_textes,img#home_3_textes {position:absolute;left:-500px;top:0px;}	

/* page 1 */

div#contenu_zone_centrale_fixe {position:relative;top:30px;left:30px;width:740px;height:335px;}
div#contenu_zone_centrale_fixe div#les_boutons {margin:20px 0 0 0;}


/* page 2,3,4 */

div#contenu_zone_centrale p {float:left;margin:5px 0 10px;}
div#contenu_zone_centrale img {float:left;}
div#contenu_zone_centrale ul {float:left;margin:5px 0 0 30px;padding:0;list-style-position:inside;font-weight:bold;width:300px;font-size:11px;color:#9f4891;}
div#contenu_zone_centrale ul li{padding:0px;margin:0px;}
div#contenu_zone_centrale a.caracteristiques {font-size:10px;text-decoration:underline;color:#0086cb;}
div#contenu_zone_centrale p.zone_caracteristiques {float:right;width:264px;height:34px;margin:0 15px 25px;padding:11px 8px;font-size:10px;font-weight:bold;color:#0086cb;background: url(img/bouton_caracteristiques.gif) no-repeat;}
div#contenu_zone_centrale img#bouton_telechargement_brochure {float:right;margin:80px 0 0 ;}


/* page 5 */

body#page_5 div.ligne {float:left;width:100%;}
body#page_5 img.caracteristiques {float:left;}
body#page_5 p.caracteristiques {float:left;width:50%;margin:0 0 0 20px;}
body#page_5 div#contenu_zone_centrale p.zone_caracteristiques {float:right;margin:0 15px 5px;}
body#page_5 div#contenu_zone_centrale p {float:left;}


/* page 6 */

body#page_6 div#contenu_zone_centrale  img {float:left;}


/* page 7 */

body#page_7 div#contenu_zone_centrale  img {float:left;}
body#page_7 div#contenu_zone_centrale  p{float:left;}
body#page_7 div#contenu_zone_centrale  img#image_2 {margin:250px 0 0 0;}
body#page_7 div#contenu_zone_centrale  div#colonne_gauche {float:left;height:690px;width:190px;}
body#page_7 div#contenu_zone_centrale  div#colonne_droite {float:left;height:690px;width:480px;}
body#page_7  div#contenu_zone_centrale ul {padding:inherit;margin:inherit;width:96%;margin:15px;font-weight:normal;font-size:11px;color:#575656;}


/* page 9 */

body#page_9 div#contenu_zone_centrale  p.bleu{margin-bottom:3px;}
body#page_9 div#contenu_zone_centrale  p{float:left;}
body#page_9 div#contenu_zone_centrale  img{float:left;}
body#page_9  div#contenu_zone_centrale ul {padding:inherit;width:90%;margin:0px 0 15px 15px;font-weight:normal;font-size:11px;color:#575656;}
body#page_9  div#contenu_zone_centrale ul#telechargement {padding:49px 0 0 26px;margin:30px 0 15px 10px;width:165px;height:70px;font-weight:normal;font-size:11px;color:#575656;background: url(img/fond_telechargement.jpg) no-repeat;}
body#page_9  p.mentions {color:#CCCCCC;font-size:10px;}


/* page 11 */

body#page_11 div#contenu_zone_centrale  {width:720px;height:400px;overflow:hidden;}
body#page_11 div#contenu_zone_centrale  div#vignettes_videos {text-align:center;}
/* body#page_11 div#contenu_zone_centrale  img {float:left;} */
div.affichage_video {height:390px;width:700px;text-align:center;}